{
  "schema_version": "1.4.0",
  "id": "GHSA-87jw-wvf5-vq44",
  "modified": "2022-05-01T18:25:11Z",
  "published": "2022-05-01T18:25:11Z",
  "aliases": [
    "CVE-2007-4578"
  ],
  "details": "Sophos Anti-Virus for Windows and for Unix/Linux before 2.48.0 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a crafted UPX packed file, resulting from an \"integer cast around\".  NOTE: as of 20070828, the vendor says this is a DoS and the researcher says this allows code execution, but the researcher is reliable.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-4578"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/26580"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/3072"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1018608"
    },
    {
      "type": "WEB",
      "url": "http://www.nruns.com/security_advisory_sophos_upx_infinite_loop_dos.php"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/477720/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/477864/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/477882/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/25428"
    },
    {
      "type": "WEB",
      "url": "http://www.sophos.com/support/knowledgebase/article/28407.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/2972"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-08-28T18:17:00Z"
  }
}